# Generated by Django 5.0.2 on 2024-06-01 19:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0026_rename_photo_researchnetwork_logo'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='orc_id',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
